{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2023-07-23 14:10:31 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2023-07-23 14:10:32 +0200"
    },
    "done": false
  },
  "DataVersion": 3465
}